<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		javier.aponte
@modified 		juan.agudelo
@modified		christian.rodriguez nuevas versiones desde el 2012
@version		2.0
@description 	Pantalla que permite ingresar los datos correspondientes 
                a propiedad horizontal para registrar ofertas inmobiliarias de proyectos
                CU-SA-AC-077 Registrar Ofertas Inmobiliarias de Proyectos
@cu 			CU-AV-O-01
@param 			ofertaInmobiliariaParam: 	oferta inmobiliaria seleccionada

-->

<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui" columns="2" width="100%"
             cellspacing="8">

    <h:outputLabel value="Tiene áreas de uso exclusivo: "
                   for="areasUsoExlusivo" styleClass="outputLabelStyle"
                   rendered="#{not empty ofertaInmobiliariaParam.areasUsoExclusivo}" />
    <h:outputText styleClass="outputTextStyle"
                  value="#{ofertaInmobiliariaParam.areasUsoExclusivo}"
                  rendered="#{not empty ofertaInmobiliariaParam.areasUsoExclusivo}" />

    <h:outputLabel value="Áreas de uso exclusivo: " for="areasUsoExlusivo"
                   styleClass="outputLabelStyle"
                   rendered="#{not empty ofertaInmobiliariaParam.ofertaAreaUsoExclusivos}" />
    <p:dataList value="#{ofertaInmobiliariaParam.ofertaAreaUsoExclusivos}"
                var="ar"
                rendered="#{not empty ofertaInmobiliariaParam.ofertaAreaUsoExclusivos}">
        #{ar.areaUsoExclusivo}
    </p:dataList>

    <h:outputLabel value="Servicios comunales: " for="areasUsoExlusivo"
                   styleClass="outputLabelStyle"
                   rendered="#{not empty ofertaInmobiliariaParam.ofertaServicioComunals}" />
    <p:dataList value="#{ofertaInmobiliariaParam.ofertaServicioComunals}"
                var="sc"
                rendered="#{not empty ofertaInmobiliariaParam.ofertaServicioComunals}">
        #{sc.servicioComunal}
    </p:dataList>

    <h:outputLabel value="Otros Servicios Comunales: "
                   for="otrosServiciosComunales" styleClass="outputLabelStyle"
                   rendered="#{not empty ofertaInmobiliariaParam.otrosServiciosComunales}" />
    <h:outputText styleClass="outputTextStyle"
                  value="#{ofertaInmobiliariaParam.otrosServiciosComunales}"
                  rendered="#{not empty ofertaInmobiliariaParam.otrosServiciosComunales}" />

</h:panelGrid>

